body {
    background: #ffffff;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0 auto;
	color: #303030;
}

h1, h2, h3, h4 {
    font-weight: bold;
}

a { text-decoration: none; }

.last { padding-right: 0 !important; margin-right: 0 !important; }

h1 {
    color: #1B234F;
    font-family: EurostileCon-Reg;
    font-size: 25px;
}

h3 {
	font-family: EurostileCon-Reg,arial,sans-serif;
    font-size: 20px;
}

.clear { clear: both; }

table {
    border-collapse: collapse;
    border-color: #CCCCCC;
}

table td {
    border-color: #CCCCCC;
    padding: 5px;
}

#content {
    margin: auto;
    width: 976px;
}

header {
    background: url("images/header.jpg") no-repeat scroll 0 0 transparent;
    height: 270px;
    margin-bottom: 30px;
}

header a { text-decoration: none; color: #fff; }

section { float: left; clear: both; }

img#logo {
    float: left;
    left: 25px;
    position: relative;
    top: 20px;
    border: 0;
}

nav {
    float: right;
    height: 42px;
    margin-top: 22px;
    width: 700px;
}

nav ul {
    float: right;
    margin: 0 10px 0 0;
    padding: 0;
}

nav ul li {
    float: left;
    height: 33px;
    list-style-type: none;
    padding-right: 30px;
}

nav ul li#last {
    border: 0;
}

nav ul li a {
    color: #FFFFFF;
    font-family: EurostileCon-Reg,arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}

nav ul li.selected ul li a {
    border-bottom: none;
    color: #131315;
}

nav li ul {
    border-radius: 5px 5px 5px 5px;
    display: none;
    list-style: none outside none;
    margin-left: -10px;
    margin-top: 10px;
    max-width: 204px;
    padding-left: 0;
    padding-top: 3px;
    position: absolute;
    width: 152px;
    z-index: 10;
}
nav li:hover > ul{
        display: block;
}

nav li ul li {
    float: none;
    font-size: 15px;
    margin-left: 0;
    padding: 0 0 10px;
    width: 340px;
}

nav li ul li a:hover {
        background: #AF2024;
        color: #fff;
}

nav li ul li a {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    clear: both;
    color: #303C76;
    float: left;
    padding-bottom: 8px;
    padding-left: 11px;
    padding-top: 9px;
    width: 152px;
}

nav li ul li ul {
    display: none;
    margin-left: 166px;
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 0;
    position: absolute;
    text-align: left;
    width: 160px;
    z-index: 200;
}

nav li ul li ul a {
    background: #AF2024;
color:#fff;
    padding-top: 5px;
    padding-bottom: 5px;
}

nav li ul li ul li {
padding-bottom: 2px;
}

nav li ul li ul li a {
	color: #fff;
}

#banner {
    background: url("images/banner-bg.jpg") no-repeat scroll 0 0 transparent;
    height: 228px;
    margin-bottom: 20px;
    margin-top: -12px;
    overflow: hidden;
    padding: 15px 20px 20px;
}

#banner h1 {     color: #FFFFFF !important;
    font-weight: lighter;
    margin-top: 0; }

#banner ul {     margin: 0;
    padding-left: 15px; }

#banner li {
    color: #FFFFFF !important;
    font-size: 12px;
    font-style: italic;
    margin-bottom: 5px;
}

#banner td { vertical-align: top; }

#banner td a {     color: #AF2024;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none; }

#banner-images {
    display: block;
    width: 460px;
}
#statement {
    clear: both;
    float: right;
    font-family: arial;
    height: 105px;
    margin-right: 30px;
    margin-top: 18px;
    text-align: right;
    width: 945px;
}

#statement h1 {
    color: #FFFFFF;
    font-size: 34px;
    font-weight: bold;
    margin-bottom: 0;
    padding: 0;
}
#statement p {
    color: #FFFFFF;
    font-size: 16px;
    margin-top: 0;
}
#statement h1 span { font-weight: lighter; }

#statement h3 {
    font-size: 25px;
    margin-top: 30px;
}

#main {
    margin-bottom: 30px;
    line-height: 26px;
}

.column {
    float: left;
    line-height: 26px;
    margin-right: 56px;
    width: 460px;
}

.column ul {
    margin: 25px 0 0;
    padding: 0;
}

.column ul li {
    background: url("images/bullet.png") no-repeat scroll left top transparent;
    list-style: none outside none;
    margin-bottom: 17px;
    padding-left: 40px;
}

#products { 
	border-top: 1px solid #CCCCCC;
    padding-top: 50px;
}
#products ul { margin: 0; padding: 0; }
#products ul li {
    background: none repeat scroll 0 0 #282928;
    color: #FFFFFF;
    float: left;
    height: 445px;
    list-style: none outside none;
    margin-right: 23px;
    width: 310px;
}

#products ul li p {
    height: 80px;
    padding-left: 20px;
    padding-right: 30px;
}
#products ul li h3 { padding-left: 20px; padding-right: 30px; }
#products ul li a {
    background: none repeat scroll 0 0 #3D5291;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    clear: both;
    color: #FFFFFF;
    float: left;
    margin-top: 27px;
    padding-bottom: 15px;
    padding-left: 20px;
    padding-top: 15px;
    text-decoration: none;
    width: 290px;
}

#sidemenu {
    background: none repeat scroll 0 0 #ECECEC;
    border-radius: 5px 5px 5px 5px;
    float: left;
    margin-right: 30px;
    margin-top: 20px;
    padding-bottom: 10px;
    width: 200px;
}

#sidemenu ul {
    margin: 0;
    padding: 10px 0 0;
}

#sidemenu li {
    clear: both;
    float: left;
    list-style: none outside none;
    width: 100%;
}

#sidemenu li a {
    clear: both;
    color: #3C5292;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 7px;
    padding-left: 15px;
    padding-top: 7px;
    text-decoration: none;
    width: 185px;
}
#sidemenu li a:hover {
    background: #AF2024;
    color: #fff;
}

#sidemenu ul.subMenu li a {
    background: url("images/left-menu-arrow.png") no-repeat scroll 175px center transparent;
    font-weight: lighter !important;
    padding-left: 15px;
    width: 185px;
}

#sidemenu ul.subMenu li a:hover {
    background: url("images/left-menu-arrow2.png") no-repeat scroll 175px center #AF2024;
    color: #fff;
}


#sidemenu ul.subMenu li { border-bottom: 0 !important; }

#product-column { float: left; width: 730px; }

#product-column img {
    border-radius: 5px 5px 5px 5px;
    float: right;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-top: 20px;
    padding: 3px;
}

#product-column a img {
    float: none;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 20px;
}

#main p a {    
    color: #AF2024;
    font-weight: bold;
    text-decoration: none; 
}
    
footer {
    background: none repeat scroll 0 0 #ECECEC;
    border-top: 3px solid #1B234F;
    clear: both;
    float: left;
    font-size: 12px;
    height: 63px;
    margin-top: 30px;
    width: 100%;
}

#footer-left {
    float: left;
    line-height: 20px;
    margin-left: 20px;
}
#footer-right {
    float: right;
    font-size: 11px;
    margin-right: 20px;
    margin-top: 7px;
    text-align: right;
}
#footer-right a { text-decoration: none; color: #0e0e0e; }

a.button {     
    background: none repeat scroll 0 0 #3D5291;
    border-radius: 3px 3px 3px 3px;
    clear: both;
    color: #FFFFFF !important;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
    padding: 5px 20px;
    text-decoration: none; 
}

a.button:hover { background: #AF2024; }

.newgemini h3 {
	font-size: 59px;
	color: #A42828;
	line-height: 59px;
	margin-top: 12px;
}


/*---New Gemini Solid State Amplifier---*/

.newgemini h3 {
    font-size: 59px;
    color: #A42828;
}

.newgemini h3 strong{
    color: #fff;
}

.newgemini h1{
    font-size: 45px;
    margin-bottom: 20px;
    color: #fff;
}

.newgemini h2{
    font-size: 32px;
    font-family: EurostileCon-Reg;
    margin-top: 0;
    color: #fff;
}

.newgemini .overlay{
    position: absolute;
    top: 30px;
    left: 50px;
    right: 50px;
}

.newgemini img{
    max-width: 100%;
    height: auto;
}

.newgemini p.small{
    font-size: 14px;
}

.newgemini table td{
	position: relative;
}